body {
    background-image: url(../afbeeldingen2/Admintoplinks.png)
    }
a:link, a:visited {
    color: blue;
    text-decoration: none
    }
a:hover, a:active {
    color: blue;
    text-decoration: underline
    }
.centreer {
    text-align: center
    }
.naarL {
    text-align: left
    }
.naarR {
    text-align: right
    }
table {
    margin: 0;
    border: 0;
    width: 99%
    }
tr.tabelkop {
    background-color: #ffe2d5
    }
tr.tabeltopkop {
    background-color: #999;
    color: #fffff0
    }
tr.inaktief td {
    color: #766
    }
.tdLight {
    background-color: #e6e0d9
    }
.tdNormaal {
    background-color: inherit
    }
input, textarea {
    font-weight: normal;
    border: 1px solid #666
    }
input.button {
    font-weight: bold;
    /*	background-color: #eeeee0; */
    background-color: #dd1225;
    color: #fffff0;
    border: 2px outset #666
    }
option {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    background-color: #fffff0
    }
.inschrijflijst {
    text-align: right
    }